#!/usr/bin/env python
# vim:fileencoding=UTF-8:ts=4:sw=4:sta:et:sts=4:ai

__copyright__ = '2020, D1FFER'
__docformat__ = 'restructuredtext en'

from calibre.customize import InterfaceActionBase

class MesLivresPlugin(InterfaceActionBase):
    name = 'MesLivres'
    description = 'Copier votre bibliothèque Calibre dans votre bibliothèque MesLivres'
    supported_platforms = ['windows', 'osx', 'linux']
    author = 'D1FFER'
    version = (1, 0, 1)
    minimum_calibre_version = (5, 3, 0)

    actual_plugin = 'calibre_plugins.cloud_meslivres_sync.ui:MesLivresPluginUI'

    def is_customizable(self):
        return False
